import request from '@/plugin/axios'

//查询列表
export function getPageList(data) {
    return request({
        url:'/callerStatement/getCallerPathStatement',
        method:'post',
        data
    })
}
